Troubleshooting installation packages for UNIX

File sizes larger than 2 GB require a special utility to extract compressed file contents on UNIX.
If you use UNIX and you want to install the Rational® solution for Collaborative Lifecycle Management (CLM), you might not be able to extract some compressed installation packages. UNIX operating systems require a file extraction program for files larger than 2 GB, and some of the installation packages might be larger than that. Refer to your operating system documentation for additional information.

video icon Video

Jazz.net channel
Software Education channel

learn icon Courses

IoT Academy
Skills Gateway

ask icon Community

Jazz.net
Jazz.net forums
Jazz.net library

support icon Support

IBM Support Community
Deployment wiki